void main()
{// Update script for displaying "Cobra Commander" text for Cobra Commander
    void P1 = getplayerproperty(0, "entity");
    void Icon;

    if(!Icon){
      Icon = loadsprite("data/sprites/commander.png");
      setglobalvar("Icon", Icon);
    }

    if (P1){
      drawsprite(Icon, 26, 10, 1010001000);
    }
}

void clear(){
    void Icon = getglobalvar("Icon");

    if(Icon) {
      free(Icon);
      setglobalvar("Icon", NULL());
    }
}